<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class ServicesResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        $lang = $request->header('Accept-Language','ar');
        return[
            'id'=>$this->id,
            'name'=>$this->name[$lang],
            'description'=>$this->description[$lang],
            'price'=>$this->pivot['price'],
        ];
    }
}
