<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class SubscriptionsResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        $lang  = $request->header('Accept-Language','ar');

        return [
            'id'=>$this->id,
            'name'=>$this->name[$lang],
            'description'=>$this->description[$lang],
            'price'=>$this->price,
            'status'=>$this->status,
            'wallet_price'=>$this->wallet_price,

        ];
    }
}
