<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CashierCart extends Model
{

    protected $table = 'cashier_carts';
    public $timestamps = true;
    protected $fillable = array('product_id', 'service_id', 'count', 'price', 'status');

    public function services()
    {
        return $this->belongsToMany(Service::class, 'cashier_cart_services', 'cart_id', 'service_id');
    }

    public function product()
    {
        return $this->belongsTo(Product::class, 'product_id');
    }
}
