<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSpecialUsersTable extends Migration {

	public function up()
	{
		Schema::create('special_users', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->string('name', 191)->nullable();
			$table->string('mobile', 191)->nullable();
			$table->string('email', 191)->nullable();
			$table->string('clothes_count', 191)->nullable();
			$table->string('days', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('special_users');
	}
}