<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateUserSubscriptionsTable extends Migration {

	public function up()
	{
		Schema::create('user_subscriptions', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('subscription_id')->unsigned();
		});
	}

	public function down()
	{
		Schema::drop('user_subscriptions');
	}
}