<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBanksTable extends Migration {

	public function up()
	{
		Schema::create('banks', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->string('bank_name', 191)->nullable();
			$table->string('account_name', 191)->nullable();
			$table->string('account_number', 191)->nullable();
			$table->string('account_iban', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('banks');
	}
}