<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateOrderCashierCartsTable extends Migration {

	public function up()
	{
		Schema::create('order_cashier_carts', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('cart_id')->unsigned()->nullable();
			$table->integer('order_id')->unsigned();
		});
	}

	public function down()
	{
		Schema::drop('order_cashier_carts');
	}
}