<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateStockesProcessTable extends Migration {

	public function up()
	{
		Schema::create('stockes_process', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('cashier_id')->unsigned()->nullable();
			$table->integer('stock_id')->unsigned();
			$table->string('amount', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('stockes_process');
	}
}