@extends('admin.layout.master')
@section('title', 'تعديل حالة الطلب وتخصيص سائق')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل حالة الطلب وتخصيص سائق</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('app_orders.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleInputEmail1">حالة الطلب</label>
                                <select required name="status" class="form-control">
                                    @foreach($status as $key=>$value)

                                        <option
                                            value="{{$key}}" {{$row->status == $key ? 'selected' : ''}}>{{$value}}</option>
                                    @endforeach
                                </select>
                                @if ($errors->has('status'))
                                    <small class="text-danger">{{ $errors->first('status') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تخصيص مندوب</label>
                                <select required name="mandob_id" class="form-control">
                                    <option selected disabled>إختر السائق</option>
                                  @foreach($drivers as $driver)

                                      <option value="{{$driver->id}}"{{$row->mandob_id == $driver->id ? 'selected' : ''}}>{{$driver->name}}</option>
                                    @endforeach
                                </select>
                                @if ($errors->has('status'))
                                    <small class="text-danger">{{ $errors->first('status') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@stop

