<?php $__env->startSection('title', "الفاتورة"); ?>
<?php $__env->startSection('content'); ?>

    <!-- ============================================================== -->
    <!-- Start Page Content here -->
    <!-- ============================================================== -->



    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الفاتورة</h4>
            </div>
        </div>
    </div>
    <!-- end page title -->

    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <!-- <div class="panel-heading">
                    <h4>Invoice</h4>
                </div> -->
                <div class="panel-body">
                    <div class="clearfix">
                        <div class="float-sm-left">
                            <h4 class="text-uppercase mt-0">LAZER CLEAN</h4>
                        </div>
                        <div class="float-sm-right mt-4 mt-sm-0">
                            <h5>فاتوره # <br>
                                <small><?php echo e($order->id); ?></small>
                            </h5>
                        </div>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-12">
                            <div class="float-sm-left mt-4">
                                <address>
                                    <abbr title="البريد الالكترونى"> <strong><?php echo e($setting->email); ?></strong><br></abbr>
                                    <abbr title="رقم الهاتف"><?php echo e($setting->mobile); ?></abbr>
                                </address>
                            </div>
                            <div class="mt-4 text-sm-right">
                                <p><strong>تاريخ الطلب
                                        : </strong> <?php echo e(Carbon\Carbon::parse($order->created_at)->toDateString()); ?></p>
                                <p><strong>حالة الطلب : </strong> <span
                                        class="badge badge-danger"><?php echo e($status[$order->status]); ?></span></p>
                                <p><strong>رقم الطلب : </strong> #<?php echo e($order->code); ?></p>
                            </div>
                        </div><!-- end col -->
                    </div>
                    <!-- end row -->

                    <div class="row mt-4">
                        <div class="col-12">
                            <div class="table-responsive">
                                <table class="table table-nowrap">
                                    <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>المنتجات</th>
                                        <th>الخدمات</th>
                                        <th>الكمية</th>
                                        <th>سعر الوحده</th>
                                        <th>الاجمالى</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <?php
                                    $i = 1;
                                    ?>
                                    <?php $__currentLoopData = $carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><?php echo e($i); ?></td>
                                            <td><?php echo e($cart->product->name['ar']); ?></td>
                                            <td>
                                                <?php $__currentLoopData = $cart->services()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php echo e($service->name['ar']. ' - ' . \App\Models\ProductService::where(['service_id'=>$service->id,'product_id'=>$cart->product->id])->value('price').' ريال ' . ' , '); ?>

                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </td>
                                            <td><?php echo e($cart->count); ?></td>
                                            <td><?php echo e($cart->price . ' ريال '); ?></td>
                                            <td><?php echo e($cart->price . ' ريال '); ?></td>
                                        </tr>
                                        <?php $i++?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="clearfix mt-5">
                                <h5 style="font-size: 16px; margin-bottom: 15px"><b>بيانات العميل</b></h5>

                                <div class="text-muted">

                                    <p style="font-size: 13px; line-height: 1.0em"><strong>الاسم
                                            : </strong> <?php echo e($order->user->name); ?> </p>
                                    <p style=" font-size: 13px; line-height: 1.0em"><strong>رقم الجوال
                                            : </strong> <?php echo e($order->user->mobile); ?> </p>
                                    <p style=" font-size: 13px; line-height: 1.0em"><strong>العنوان
                                            : </strong> <?php echo e($order->address->street .' '.$order->address->area); ?> </p>

                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="text-right mt-4">
                                <p><b>المجموع : </b> <?php echo e($order->total_price . ' ريال '); ?></p>
                                <p>القيمة المضافة : <?php echo e($order->tax . ' % '); ?></p>
                                <p>الخصم : <?php echo e($order->coupon ? $order->coupon->discount_percent .'%'  :  '0%'); ?></p>
                                <p>سعر الاستلام: <?php echo e($order->receive_cost . ' ريال '); ?></p>
                                <p>سعر التوصيل: <?php echo e($order->delivery_cost . ' ريال '); ?></p>
                                <hr>
                                <h3><?php echo e($order->all_total_price . ' ريال '); ?></h3>
                            </div>
                        </div>
                    </div>
                    <hr>
                    <div class="d-print-none">
                        <div class="float-right">
                            <a href="javascript:window.print()"
                               class="btn btn-dark waves-effect waves-light"><i
                                    class="fa fa-print"></i></a>
                            
                        </div>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>

        </div>

    </div>
    <!-- end row -->




    <!-- ============================================================== -->
    <!-- End Page content -->
    <!-- ============================================================== -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/lazer/resources/views/admin/app_orders/invoice.blade.php ENDPATH**/ ?>