<?php $__env->startSection('title', 'مستخدمين دائمين'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">مستخدمين دائمين</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('special_users.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الإسم</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('name')); ?>" name="name"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم">
                                <?php if($errors->has('name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control" required value="<?php echo e(old('email')); ?>" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('mobile')); ?>" name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">عدد الملابس</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('clothes_count')); ?>"
                                       name="clothes_count"
                                       id="exampleInputEmail1"
                                       placeholder="عدد الملابس">
                                <?php if($errors->has('clothes_count')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('clothes_count')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الايام</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('days')); ?>" name="days"
                                       id="exampleInputEmail1"
                                       placeholder="الايام">
                                <?php if($errors->has('days')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('days')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/lazer/resources/views/admin/special_users/create.blade.php ENDPATH**/ ?>