<?php $__env->startSection('title', 'اضافة طلب'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">اضافة طلب</h4>
            </div>
        </div>
    </div>

    <form method="post" action="<?php echo e(route('add_orders.store')); ?>" enctype="multipart/form-data">
        <div class="row">
            <div class="col-12">
                <div class="card-box">

                    <h4 class="header-title mb-4">إنشاء جديد</h4>

                    <div class="row">
                        <div class="col-xl-12">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">اسم المستخدم</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('client_name')); ?>"
                                       name="client_name"
                                       id="exampleInputEmail1"
                                       placeholder="اسم المستخدم">
                                <?php if($errors->has('client_name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('client_name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم جوال المستخدم</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('client_mobile')); ?>"
                                       name="client_mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم جوال المستخدم">
                                <?php if($errors->has('client_mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('client_mobile')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('address')); ?>"
                                       name="address"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان">
                                <?php if($errors->has('address')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('address')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ الاستلام</label>
                                <input type="date" class="form-control" required value="<?php echo e(old('receive_date')); ?>"
                                       name="receive_date"
                                       id="exampleInputEmail1"
                                       placeholder="تاريخ الاستلام">
                                <?php if($errors->has('receive_date')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('receive_date')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleSelect1">معاد الاستلام</label>
                                <select name="receive_time" class="form-control" id="exampleSelect1">
                                    <?php $__currentLoopData = $receive_times; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $receive_time): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($receive_time->id); ?>"><?php echo e($receive_time->text); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ التسليم</label>
                                <input type="date" class="form-control" required value="<?php echo e(old('delivery_date')); ?>"
                                       name="delivery_date"
                                       id="exampleInputEmail1"
                                       placeholder="تاريخ التسليم">
                                <?php if($errors->has('delivery_date')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('delivery_date')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleSelect1">معاد التسليم</label>
                                <select name="delivery_time" class="form-control" id="exampleSelect1">
                                    <?php $__currentLoopData = $receive_times; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $receive_time): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($receive_time->id); ?>"><?php echo e($receive_time->text); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">ملاحظات</label>
                                <textarea class="form-control"
                                          name="note"> <?php echo e(old('note')); ?> </textarea>
                                <?php if($errors->has('note')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('note')); ?></small>
                                <?php endif; ?>
                            </div>








                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <?php $__currentLoopData = $status; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($key); ?>"><?php echo e($value); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <?php if($errors->has('status')): ?>
                                <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                            <?php endif; ?>

                        </div><!-- end col -->

                        <button type="submit" class="btn btn-primary">حفظ واضافة منتجات</button>

                    </div><!-- end row -->
                </div>
            </div><!-- end col -->

        </div>
    </form>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/lazer/resources/views/admin/add_orders/create.blade.php ENDPATH**/ ?>