<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class AddressesResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'=>$this->id,
            'lat'=>$this->lat ? $this->lat :'',
            'lng'=>$this->lng ? $this->lng :'',
            'street'=>$this->street ? $this->street :'',
            'area'=>$this->area ? $this->area :'',
        ];
    }
}
