<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StockProcess extends Model
{

    protected $table = 'stockes_process';
    public $timestamps = true;
    protected $fillable = array('cashier_id', 'stock_id', 'amount');

    public function cashier()
    {
        return $this->belongsTo(Admin::class, 'cashier_id');
    }

    public function stock()
    {
        return $this->belongsTo(Stock::class, 'stock_id');
    }

}
