<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCartsTable extends Migration {

	public function up()
	{
		Schema::create('carts', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('product_id')->unsigned();
			$table->string('count', 191)->nullable();
			$table->string('price', 191)->nullable();
			$table->enum('status', array('cart', 'order'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('carts');
	}
}
