<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateServicesTable extends Migration {

	public function up()
	{
		Schema::create('services', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->json('name')->nullable();
			$table->json('description')->nullable();
			$table->string('price', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('services');
	}
}