<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCashierCartsTable extends Migration {

	public function up()
	{
		Schema::create('cashier_carts', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('product_id')->unsigned();
			$table->integer('service_id')->unsigned()->nullable();
			$table->string('count', 191)->nullable();
			$table->string('price', 191)->nullable();
			$table->enum('status', array('cart', 'order'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('cashier_carts');
	}
}