@extends('admin.layout.master')
@section('title', 'أوقات الاستلام والتسليم')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">أوقات الاستلام والتسليم</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('receive_times.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleInputEmail1">الوقت</label>
                                <input type="text" class="form-control" required value="{{$row->text}}"
                                       name="text"
                                       id="exampleInputEmail1"
                                       placeholder=" الوقت">
                                @if ($errors->has('text'))
                                    <small class="text-danger">{{ $errors->first('text') }}</small>
                                @endif
                            </div>

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@stop

