<?php $__env->startSection('title', 'الاعدادات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاعدادات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">الاعدادات</h4>
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('settings.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e($row->mobile); ?>" required
                                       name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control"
                                       value="<?php echo e($row->email); ?>" required
                                       name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">نسبة الضريبة</label>
                                <input type="tax" class="form-control"
                                       value="<?php echo e($row->tax); ?>" required
                                       name="tax"
                                       id="exampleInputEmail1"
                                       placeholder="نسبة الضريبة">
                                <?php if($errors->has('tax')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('tax')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">سعر الاستلام</label>
                                <input type="receive_cost" class="form-control"
                                       value="<?php echo e($row->receive_cost); ?>" required
                                       name="receive_cost"
                                       id="exampleInputEmail1"
                                       placeholder="سعر الاستلام">
                                <?php if($errors->has('receive_cost')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('receive_cost')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">سعر التوصيل</label>
                                <input type="delivery_cost" class="form-control"
                                       value="<?php echo e($row->delivery_cost); ?>" required
                                       name="delivery_cost"
                                       id="exampleInputEmail1"
                                       placeholder="سعر التوصيل">
                                <?php if($errors->has('delivery_cost')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('delivery_cost')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">حساب الاسناب شات</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e($row->snapchat); ?>"
                                       name="snapchat"
                                       id="exampleInputEmail1"
                                       placeholder="حساب الاسناب شات">
                                <?php if($errors->has('snapchat')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('snapchat')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">حساب تلجرام</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e($row->telegram); ?>"
                                       name="telegram"
                                       id="exampleInputEmail1"
                                       placeholder="حساب تلجرام">
                                <?php if($errors->has('telegram')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('telegram')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">حساب تويتر</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e($row->twitter); ?>"
                                       name="twitter"
                                       id="exampleInputEmail1"
                                       placeholder="حساب تويتر">
                                <?php if($errors->has('twitter')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('twitter')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">حساب واتس اب</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e($row->whatsapp); ?>"
                                       name="whatsapp"
                                       id="exampleInputEmail1"
                                       placeholder="حساب واتس اب">
                                <?php if($errors->has('whatsapp')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('whatsapp')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">حساب الإنستجرام</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e($row->instagram); ?>"
                                       name="instagram"
                                       id="exampleInputEmail1"
                                       placeholder="حساب الإنستجرام">
                                <?php if($errors->has('instagram')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('instgram')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1"> من نحن باللغة العربية</label>
                                <textarea class="form-control"
                                          name="about_ar"> <?php echo e($row->about ? $row->about['ar'] : ''); ?> </textarea>
                                <?php if($errors->has('about_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('about_ar')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">من نحن باللغة الإنجليزية</label>
                                <textarea class="form-control"
                                          name="about_en"> <?php echo e($row->about ? $row->about['en'] : ''); ?> </textarea>
                                <?php if($errors->has('about_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('about_en')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">سياسة الخصوصية باللغة العربية</label>
                                <textarea class="form-control"
                                          name="policy_ar"> <?php echo e($row->policy ? $row->policy['ar'] : ''); ?> </textarea>
                                <?php if($errors->has('policy_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('policy_ar')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">سياسة الخصوصية باللغة الإنجليزية</label>
                                <textarea class="form-control"
                                          name="policy_en"> <?php echo e($row->policy ? $row->policy['en'] : ''); ?> </textarea>
                                <?php if($errors->has('policy_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('policy_en')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>


        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/lazer/resources/views/admin/settings/index.blade.php ENDPATH**/ ?>